function FileData_Pairs(x)
{
x.t("may\u00fas","para");
x.t("tiene","una");
x.t("pulse","tecla");
x.t("mensajes","error");
x.t("dos","m\u00e1s");
x.t("predeterminado","vista");
x.t("volver\u00e1","incluir");
x.t("para","todos");
x.t("para","seleccionar");
x.t("para","supervisi\u00f3n.");
x.t("para","acceder");
x.t("iniciado","sesi\u00f3n");
x.t("hasta","servidores");
x.t("cada","marco");
x.t("depende","del");
x.t("haga","clic");
x.t("baja","que");
x.t("mediante","visor");
x.t("aparecen","mensajes");
x.t("del","servidor.");
x.t("del","marco.");
x.t("del","escaneo");
x.t("del","visor");
x.t("del","n\u00famero");
x.t("todos","los");
x.t("los","servidores");
x.t("acceso","administraci\u00f3n");
x.t("sesi\u00f3n.","una");
x.t("secuencia","escaneo.");
x.t("secuencia","escaneo");
x.t("estado","del");
x.t("imagen","miniatura");
x.t("imagen","miniatura.");
x.t("imagen","servidor");
x.t("tecla","may\u00fas");
x.t("tecla","ctrl");
x.t("inferior","cada");
x.t("inferior","del");
x.t("servidor.","aparecen");
x.t("servidor.","tama\u00f1o");
x.t("servidor.","una");
x.t("otro","usuario");
x.t("marco.","figura");
x.t("siguiente","imagen");
x.t("siguiente","servidor.");
x.t("siguiente","iniciando");
x.t("mostrar\u00e1","una");
x.t("tiempo","especificado");
x.t("tiempo","por");
x.t("tiempo","retraso");
x.t("tiempo","entre");
x.t("modo","escaneo");
x.t("modo","escaneo:");
x.t("durante","tiempo");
x.t("clic","bot\u00f3n");
x.t("tareas","modo");
x.t("este","servidor");
x.t("ver\u00e1","\u00faltima");
x.t("que","haya");
x.t("que","una");
x.t("inicio","sesi\u00f3n.");
x.t("configurar","una");
x.t("sesi\u00f3n","este");
x.t("sesi\u00f3n","interactiva");
x.t("sesi\u00f3n","ning\u00fan");
x.t("sesi\u00f3n","servidor");
x.t("vez","que");
x.t("miniatura","volver\u00e1");
x.t("miniatura","para");
x.t("miniatura","depende");
x.t("miniatura","siguiente");
x.t("miniatura","modo");
x.t("3\u201117.","visor");
x.t("activa.","tiene");
x.t("interactiva","vista");
x.t("interactiva","con");
x.t("vista","miniatura");
x.t("tambi\u00e9n","puede");
x.t("cerrado","sesi\u00f3n");
x.t("seleccionar","dos");
x.t("administraci\u00f3n","los");
x.t("m\u00e1s","baja");
x.t("m\u00e1s","servidores");
x.t("selector","unidades");
x.t("unidades","-o-");
x.t("-o-","pulse");
x.t("error","inicio");
x.t("haya","iniciado");
x.t("haya","cerrado");
x.t("b\u00e1sico","acceso");
x.t("presentes","lista");
x.t("ese","servidor");
x.t("proceder\u00e1","siguiente");
x.t("ventana","del");
x.t("especificado","por");
x.t("con","servidor");
x.t("aparece","ventana");
x.t("aparece","bot\u00f3n");
x.t("iniciando","sesi\u00f3n");
x.t("seleccione","ficha");
x.t("puede","configurar");
x.t("puede","especificar");
x.t("antes","cerrar");
x.t("aunque","haya");
x.t("escaneo.","otro");
x.t("escaneo.","figura");
x.t("figura","3\u201117.");
x.t("figura","3\u201118.");
x.t("prioridad","m\u00e1s");
x.t("funcionamiento","b\u00e1sico");
x.t("actualizada","durante");
x.t("tama\u00f1o","predeterminado");
x.t("sitios","carpetas");
x.t("usuario","tiene");
x.t("usuario","visualizar");
x.t("supervisi\u00f3n.","modo");
x.t("por","usuario");
x.t("por","servidor");
x.t("mueve","una");
x.t("mostrando","una");
x.t("luz","indicadora");
x.t("conexi\u00f3n","activa.");
x.t("conexi\u00f3n","activa");
x.t("miniatura.","tambi\u00e9n");
x.t("retraso","del");
x.t("retraso","ver\u00e1");
x.t("panel","selector");
x.t("lista","escaneo.");
x.t("omitir\u00e1","secuencia");
x.t("ctrl","aparece");
x.t("escaneo","tiene");
x.t("escaneo","hasta");
x.t("escaneo","haga");
x.t("escaneo","los");
x.t("escaneo","modo");
x.t("escaneo","proceder\u00e1");
x.t("escaneo","aparece");
x.t("escaneo","aunque");
x.t("escaneo","mueve");
x.t("escaneo","servidores");
x.t("escaneo","entre");
x.t("visualizar","tiempo");
x.t("especificar","tiempo");
x.t("incluir","secuencia");
x.t("visor","vista");
x.t("visor","escaneo");
x.t("visor","miniaturas");
x.t("una","secuencia");
x.t("una","imagen");
x.t("una","sesi\u00f3n");
x.t("una","vez");
x.t("una","prioridad");
x.t("una","luz");
x.t("una","conexi\u00f3n");
x.t("una","roja");
x.t("ning\u00fan","servidor.");
x.t("roja","luz");
x.t("escaneo:","seleccione");
x.t("miniaturas","tiempo");
x.t("miniaturas","puede");
x.t("\u00faltima","imagen");
x.t("servidores","para");
x.t("servidores","mediante");
x.t("servidores","secuencia");
x.t("servidores","durante");
x.t("servidores","presentes");
x.t("servidores","funcionamiento");
x.t("servidores","sitios");
x.t("servidores","panel");
x.t("servidores","escaneo");
x.t("indicadora","parte");
x.t("bot\u00f3n","tareas");
x.t("cerrar","sesi\u00f3n");
x.t("ignorar\u00e1","mostrar\u00e1");
x.t("carpetas","pulse");
x.t("parte","inferior");
x.t("muestra","estado");
x.t("servidor","siguiente");
x.t("servidor","este");
x.t("servidor","ese");
x.t("servidor","antes");
x.t("servidor","actualizada");
x.t("servidor","mostrando");
x.t("servidor","omitir\u00e1");
x.t("servidor","ignorar\u00e1");
x.t("marco","muestra");
x.t("acceder","modo");
x.t("activa","servidor");
x.t("entre","miniaturas");
x.t("entre","servidores");
x.t("n\u00famero","servidores");
x.t("3\u201118.","visor");
x.t("ficha","servidores");
}
